<div class="card" style="width: 18rem;">
    <div class="card-body">
        <h5 class="card-title">Leobardo Herrera Gálvez</h5>
        <p class="card-text">Aplicación de Notas </p>
        <p>Este sistema se realizó con la finalidad de aprender JS con ExpressJS, para la materia de Tecnologías de Programación</a>
    </div>
</div>